# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kbd
pkgbase = kbd
xdata = pkgtype=pkg
pkgver = 2.7-1
pkgdesc = Keytable files and keyboard utilities
url = http://www.kbd-project.org
builddate = 1734132767
packager = Tuxcore <dev@tuxcore.org>
size = 3188410
arch = x86_64
license = GPL-2.0-or-later
replaces = vlock
conflict = vlock
provides = vlock
backup = etc/pam.d/vlock
depend = glibc
depend = gzip
depend = pam
makedepend = check
makedepend = git
